﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34114.132
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Casita Robada", "Casita Robada.csproj", "{711E3CB0-03AE-4F03-92B3-9867B3F0EC83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MisClases", "..\MisClases\MisClases.csproj", "{E4387093-0CEB-4C81-81AF-57CBC43D82BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{711E3CB0-03AE-4F03-92B3-9867B3F0EC83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{711E3CB0-03AE-4F03-92B3-9867B3F0EC83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{711E3CB0-03AE-4F03-92B3-9867B3F0EC83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{711E3CB0-03AE-4F03-92B3-9867B3F0EC83}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4387093-0CEB-4C81-81AF-57CBC43D82BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4387093-0CEB-4C81-81AF-57CBC43D82BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4387093-0CEB-4C81-81AF-57CBC43D82BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4387093-0CEB-4C81-81AF-57CBC43D82BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D30E6D9-13ED-49FD-A3F9-70505CC19E9D}
	EndGlobalSection
EndGlobal
